#wrapper.sub header, #wrapper.sub header::before { border-bottom: 0; }
#wrapper.sub main { margin-top: 20px; }
.visualObject { position: absolute; right: 0; bottom: 0px; width: 698px; }

/* 서브페이지 커스텀 CSS */
.onSubLayout { position: relative; padding-top: 20px; margin-top: 140px; margin-bottom: 0; }
.overViewLayout h2.dot { display: flex; align-items: center; gap: 10px; color: #333; font-family: Pretendard; font-size: 30px; font-weight: 600; letter-spacing: -1.8px; margin-bottom: 30px; }
.overViewLayout h2.dot::before { content: ''; width: 20px; height: 13px; background: url("../assets/images/sub_dot.svg") center center / cover no-repeat; }
.overViewLayout .subParagraph { color: #333; font-family: Pretendard; font-size: 24px; font-weight: 600; line-height: normal; letter-spacing: -1.44px; margin-bottom: 20px; }
.itemView:not(:last-child) { margin-bottom: 60px; }
.overViewTabBox { display: flex; align-items: center; width: 100%; margin-bottom: 40px; }
.overViewTabBox button { width: 100%; height: 48px; color: #666; text-align: center; font-family: Pretendard; font-size: 17px; font-weight: 600; line-height: normal; letter-spacing: -1.02px; border: 1px solid #E1E1E1; background-color: #F7F8F9; transition: all 0.35s; }
.overViewTabBox button:hover { color: #666; background-color: #E4E4E4; }
.overViewTabBox button.on { color: #fff; background-color: #333; }
.overViewTableBox { display: flex; gap: 50px; align-items: flex-start; }
.overViewTableBox table.onTable { width: 100%; height: auto; margin-bottom: 0; }
.overViewTableBox table.onTable.height { height: 597px; }
.overViewTableBox > img { width: 422px; }
.onTable tr td a img { width: 150px; }
.overViewMapBox { position: relative; width: 100%; }
.overViewMapInfoBox {
  position: absolute;
  display: flex;
  align-items: center;
  gap: 15px;
  left: 0;
  bottom: 5px;
  background: rgba(0, 0, 0, 0.6);
  width: 100%;
  height: 100px;
  padding-left: 24px;
  box-sizing: border-box;
  z-index: 100;
}
.infoText h4 {
  color: #FFF;
  font-family: Pretendard;
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: 26px;
  letter-spacing: -1.2px;
}
#wrapper.en .infoText h4 {
  font-size: 18px;
}
.infoText p {
  color: #FFF;
  font-family: Pretendard;
  font-size: 15px;
  font-style: normal;
  font-weight: 300;
  line-height: 22px;
  letter-spacing: -0.9px;
}
#wrapper.en .infoText h4 {
  font-size: 13px;
}
.onTable > tbody > tr > td { text-align: left; padding-left: 20px; vertical-align: middle; }
.onTable.conSch > tbody > tr > td { padding: 12px 10px; text-align: center; }
.onTable > tbody > tr > td:first-child { background-color: #f7f7f7; }
.sch .onTable > tbody > tr > td:first-child { border-left: 1px solid #E1E1E1; background-color: unset; }
.sch .onTable > tbody > tr > td { text-align: center; border-right: 1px solid #E1E1E1; }
.op .onTable > tbody > tr > td { text-align: center; }
.op .onTable > tbody > tr > td:first-child { border-left: 1px solid #E1E1E1; background-color: unset; }
.op .onTable > tbody > tr > td { text-align: center; border-right: 1px solid #E1E1E1; }
.pd-lr-0 { padding-left: 0 !important; padding-right: 0 !important; }
ul.onResult { display: flex; align-items: center; gap: 26px; width: 100%; }
ul.onResult li { display: flex; align-items: center; justify-content: center; gap: 36px; flex-grow: 1; min-width: 382px; padding: 50px 70px; border-radius: 10px; box-sizing: border-box; background: #F8F8F8; }
ul.onResult li > img { width: auto; height: 65px; vertical-align: bottom; }
ul.onResult li .text h5 { color: #333; font-family: Pretendard; font-size: 22px; font-weight: 600; line-height: normal; letter-spacing: -1.32px; margin-bottom: 10px; }
ul.onResult li .text p { color: #666; font-family: Pretendard; font-size: 17px; font-weight: 400; line-height: 24px; letter-spacing: -1.02px; }
ul.onResult.map { display: flex; align-items: flex-start; justify-content: space-evenly; gap: 0; width: auto; padding: 0; border-radius: 5px; background: #F9F9F9; }
ul.onResult.map li { display: flex; align-items: center; flex-direction: column; justify-content: flex-start; flex-grow: unset; gap: 17px; min-width: auto; width: 33%; height: 400px; margin: 20px 0; padding-top: 40px; text-align: center; border-radius: 0; box-sizing: border-box; }
ul.onResult.map li:not(:last-child) { border-right: 1px dashed #bbb; }
.root_daum_roughmap { width: 100% !important; }
.root_daum_roughmap .cont .section { margin: 0 !important; }
.subGrayBox { position: relative; display: flex; align-items: flex-start; flex-direction: column; justify-content: center; gap: 12px; padding: 24px; margin-bottom: 40px; border-radius: 5px; background: #F6F6F6; }
.subGrayBox dl { display: flex; align-items: flex-start; flex-direction: row; }
.subGrayBox dl dt { width: 45px; color: #333; font-family: Pretendard; font-size: 18px; font-weight: 600; line-height: 24px; letter-spacing: -1.08px; margin-right: 12px; }
#wrapper.en .subGrayBox dl dt { width: 120px; min-width: 120px; }
.subGrayBox.seller dl dt { width: 95px; }
.subGrayBox dl dd { width: 100%; color: #666; font-family: Pretendard; font-size: 18px; font-style: normal; font-weight: 400; line-height: 24px; letter-spacing: -1.08px; text-align: left; word-break: keep-all; }
.subGrayBox dl dd > span { color: #FF8A16; font-family: Pretendard; font-size: 15px; font-weight: 600; letter-spacing: -0.9px; }
.subGrayBox dl dd > a { display: inline-block; margin-left: 6px; color: #FF8A16; text-decoration: underline; text-underline-position: under; }
.subGrayBox dl dd > a:hover { opacity: 0.5; }
.subGrayBox.seller .sellerRegist { position: absolute; top: calc(50% - 25px); right: 24px; display: flex; align-items: center; justify-content: center; width: 160px; height: 46px; color: #FFF; font-family: Pretendard; font-size: 16px; font-weight: 600; line-height: normal; letter-spacing: -1.08px; border-radius: 5px; background: #333; transition: all 0.35s; }
.subGrayBox.seller .sellerRegist:hover { color: #333; background: #FFA516; }
    
    
/* Login CSS */
.onContentLayout .loginLayout { display: flex; align-items: center; justify-content: center; flex-direction: column; width: 100%; height: 573px; padding: 50px 0px; border-radius: 20px; border: 1px solid #d7d7d7; background-color: #fff; }
.onContentLayout .loginLayout h3 { color: #000; font-family: Pretendard; font-size: 30px; font-style: normal; font-weight: 700; line-height: normal; letter-spacing: -1.8px; margin-bottom: 30px; }
.onContentLayout .loginLayout .loginBox { display: flex; flex-direction: column; gap: 20px; width: 420px; margin-bottom: 22px; padding-bottom: 46px; border-bottom: 1px dashed #bbb; }
.onContentLayout .loginLayout .loginBox input { color: #333; font-family: Pretendard; font-size: 18px; font-weight: 500; letter-spacing: -1.08px; padding: 18px; border-radius: 10px; border: 1px solid #333; background: #F9F9F9; }
.onContentLayout .loginLayout .loginBox input::placeholder { color: #8F8F8F; }
.onContentLayout .loginLayout .loginBox label { position: relative; display: inline-flex; align-items: center; gap: 7px; color: #8F8F8F; font-family: Pretendard; font-size: 15px; font-style: normal; font-weight: 500; line-height: normal; letter-spacing: -0.9px; cursor: pointer; }
.saveBtn { display: flex; align-items: center; cursor: pointer; }
.onContentLayout .loginLayout .loginBox input[type='checkbox'] { display: none; }
.onContentLayout .loginLayout .loginBox input[type="checkbox"]:checked + label { color: #000; }
.onContentLayout .loginLayout .loginBox input[type='checkbox'] + label::before { content: ''; display: inline-block; width: 18px; height: 18px; border-radius: 2px; border: 1px solid #D7D7D7; background: #F9F9F9; transition: all 0.35s; }
.onContentLayout .loginLayout .loginBox input[type="checkbox"]:checked + label::before { content: '✓'; color: #fff; text-align: center; border-radius: 2px; border: 1px solid #000; background-color: #000; }
.onContentLayout .loginLayout .loginBox .loginButton { display: flex; align-items: center; justify-content: center; width: 100%; height: 60px; color: #FFF; font-family: Pretendard; font-size: 20px; font-weight: 600; letter-spacing: -1.2px; border-radius: 10px; background: #333; transition: all 0.35s; }
.onContentLayout .loginLayout .loginBox .loginButton:hover { opacity: 0.8; }
.onContentLayout .loginLayout .findBox { display: flex; flex-direction: column; align-items: center; gap: 10px; width: 420px; }
.onContentLayout .loginLayout .findBox dl { display: flex; flex-direction: row; align-items: center; justify-content: space-between; width: 100%; }
.onContentLayout .loginLayout .findBox dl dt { color: #555; font-family: Pretendard; font-size: 15px; font-weight: 500; letter-spacing: -0.9px; }
.onContentLayout .loginLayout .findBox dl dd button { display: flex; align-items: center; justify-content: center; width: 116px; height: 34px; color: #FFF; font-family: Pretendard; font-size: 14px; font-style: normal; font-weight: 600; line-height: 15px; letter-spacing: -0.84px; padding: 10px 12px; border-radius: 5px; background: #888; transition: all 0.35s; }
.onContentLayout .loginLayout .findBox dl dd button:hover { opacity: 0.8; }
.itemView ul.process { margin-bottom: 30px; }
.itemView ul.process li, .itemView ul.inquire li { color: #666; font-family: Pretendard; font-size: 17px; font-weight: 400; line-height: 26px; letter-spacing: -1.02px; }
.itemView ul.inquire li a { color: #666; text-decoration: underline; text-underline-position: under; }
.itemView ul.process li b { color: #333; font-weight: 600; }
.itemView .stepsBox ul { display: flex; flex-direction: row; justify-content: space-between; position: relative; }
.itemView .stepsBox ul::before { content: ''; position: absolute; top: 44%; left: calc(50% - 475px); width: 950px; height: 1px; border-bottom: 1px dashed #FFD180; }
.itemView .stepsBox.seller ul::before { content: ''; top: 24%; }
.itemView .stepsBox ul li { display: flex; align-items: center; justify-content: flex-start; flex-direction: column; text-align: center; max-width: 200px; }
.itemView .stepsBox ul li h4 { color: #FFA400; text-align: center; font-family: Pretendard; font-size: 15px; font-weight: 600; line-height: 20px; letter-spacing: -0.9px; margin-bottom: 8px; }
.itemView .stepsBox ul li strong { color: #333; text-align: center; font-family: Pretendard; font-size: 20px; font-weight: 600; line-height: 26px; letter-spacing: -1.2px; margin-bottom: 15px; }
.itemView .stepsBox ul li div.stepCircle { position: relative; display: flex; align-items: center; justify-content: center; width: 125px; height: 125px; aspect-ratio: 1/1; margin-bottom: 14px; border-radius: 50%; background-color: #FFF6E5; }
.itemView .stepsBox ul li div.stepCircle.step1::before { content: ''; display: inline-block; width: 51.616px; height: 49.399px; background: url("../assets/images/step_icon1.svg") center center / cover no-repeat; }
.itemView .stepsBox ul li div.stepCircle.step2::before { content: ''; display: inline-block; width: 51.744px; height: 49.866px; background: url("../assets/images/step_icon2.svg") center center / cover no-repeat; }
.itemView .stepsBox ul li div.stepCircle.step3::before { content: ''; display: inline-block; width: 57.024px; height: 51.859px; background: url("../assets/images/step_icon3.svg") center center / cover no-repeat; }
.itemView .stepsBox ul li div.stepCircle.step4::before { content: ''; display: inline-block; width: 45px; height: 44.423px; background: url("../assets/images/step_icon4.svg") center center / cover no-repeat; }
.itemView .stepsBox.seller ul li div.stepCircle.step4::before { content: ''; display: inline-block; width: 54.992px; height: 55px; background: url("../assets/images/seller_step_icon4.svg") center center / cover no-repeat; }
.itemView .stepsBox ul li div.stepCircle.step5::before { content: ''; display: inline-block; width: 41px; height: 52px; background: url("../assets/images/step_icon5.svg") center center / cover no-repeat; }
.itemView .stepsBox ul li b { color: #333; font-family: Pretendard; font-size: 13px; font-weight: 500; line-height: 18px; letter-spacing: -0.78px; text-align: center; margin-bottom: 6px; }
.itemView .stepsBox ul li p { color: #666; font-family: Pretendard; font-size: 15px; font-weight: 400; line-height: 22px; letter-spacing: -0.9px; text-align: center; word-break: keep-all; margin-bottom: 8px; }
.itemView .stepsBox ul li span { max-width: 200px; color: #333; font-family: Pretendard; font-size: 13px; font-weight: 500; line-height: 18px; letter-spacing: -0.78px; text-align: center; }
.itemView > img.boothLayout { width: 100%; height: 848px; vertical-align: bottom; }
.itemView .sellerBanner { display: flex; align-items: flex-start; flex-direction: column; justify-content: center; position: relative; height: 188px; padding-left: 312px; padding-right: 20px; background-color: #333; }
.itemView .sellerBanner img { position: absolute; left: 0; width: 282px; }
.itemView .sellerBanner h2 { color: #FFF; font-family: Pretendard; font-size: 22px; font-weight: 600; line-height: 24px; letter-spacing: -1.32px; margin-bottom: 20px; }
.itemView .sellerBanner p { color: rgba(255, 255, 255, 0.80); font-family: Pretendard; font-size: 18px; font-style: normal; font-weight: 400; line-height: 24px; letter-spacing: -1.08px; word-break: keep-all; }
.itemView .mainFeaturesBox ul { display: flex; align-items: center; justify-content: space-between; gap: 30px; width: 100%; margin-bottom: 38px; }
.itemView .mainFeaturesBox ul li { position: relative; display: flex; align-items: center; flex-direction: column; justify-content: center; gap: 14px; width: 25%; height: 242px; border-radius: 10px; border: 1px solid #DFDFDF; }
.itemView .mainFeaturesBox ul li img.feat1 { width: 47.945px; height: 52.666px; }
.itemView .mainFeaturesBox ul li img.feat2 { width: 57.023px; height: 51.859px; }
.itemView .mainFeaturesBox ul li img.feat3 { width: 58.66px; height: 55px; }
.itemView .mainFeaturesBox ul li img.feat4 { width: 50.571px; height: 48.399px; }
.itemView .mainFeaturesBox ul li h3 { color: #333; font-family: Pretendard; font-size: 20px; font-weight: 600; line-height: normal; letter-spacing: -1.2px; }
.itemView .mainFeaturesBox ul li p { max-width: 140px; color: #666; font-family: Pretendard; font-size: 16px; font-weight: 400; line-height: 24px; letter-spacing: -0.96px; text-align: center; }
.itemView .mainFeaturesBox .btns { display: flex; align-items: center; justify-content: center; width: 100%; }
.itemView .mainFeaturesBox .btns button.psaApplyBtn { display: flex; align-items: center; justify-content: center; width: 216px; height: 50px; color: #FFF; font-family: Pretendard; font-size: 18px; font-weight: 600; line-height: normal; letter-spacing: -1.08px; border-radius: 5px; background: #333; transition: all 0.35s; }
.itemView .mainFeaturesBox .btns button.psaApplyBtn:hover { color: #333; background: #FFA516; }
.onSubLayout { z-index: 1}
.onSearchBtn { background-color: #333;; width: 40px; height: 40px; }
.onSearchBtn:hover { opacity: 0.8; box-shadow: none; background: #333; }
.onSearch { padding: 16px 24px; }
.onSearch input[type="text"], .onSearch select { border: 1px solid hsl(0, 0%, 84%); height: 40px; border-radius: 5px; }
.onSearchForm .onFieldCol > .onField select { width: auto; min-width: 160px; background: #fff url('/assets/images/icon_selectArrow.svg') calc(100% - 10px) center no-repeat; appearance: none;}
.autoWidth, .onSearch.ac .onField.autoWidth { width: auto; }
.op .onTable > tbody > tr > td.al { text-align: left; }
.op.noti .onTable > tbody > tr > td.al { /* display: flex; */ }
.onTableCount > strong { color: #000; }
.overViewTableBox + .onPaging { margin-top: 40px; }
.onPaging > li > a { color: #888; }
.onPaging > li > a.on { color: #333; }
.onPaging > li > a:hover { color: #333}
.onTable > tbody > tr > td { padding: 15px}
.op .onTable > tbody > tr > td:not(.onMobileHide) { border-left: 1px solid #E1E1E1; background-color: unset; }
.onGallery > ul > li > span.viewCount { text-align: center; display: block; }
.onBoardViewBody { min-height: auto; }
.onBoardVideoWrap { position: relative; height: 0; width: 100%; padding-top: 56.25%; }
.onBoardVideoWrap iframe { position: absolute; top: 0; left: 0; bottom: 0; width: 100%; height: 100%; }

.op.noti .onTable > tbody > tr > td:not(.onMobileHide) {border-left: none !important;}
.op.noti .onTable > tbody > tr > td {border-right: none !important;}

ul.onResult.hist li { 
    display: flex; 
    align-items: center; 
    justify-content: center; 
    gap: 20px;
    flex: 1;
    min-width: 0;
    padding: 40px 20px;
    border-radius: 10px; 
    box-sizing: border-box; 
    background: #F8F8F8; 
}

.logo-item {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 140px;          
    height: 60px;          
    margin: 3px;          
    padding: 10px;
    box-sizing: border-box;
    vertical-align: middle;
}

.logo-item img {
    max-width: 100%;      
    max-height: 100%;      
    width: auto !important;
    height: auto !important;
    object-fit: contain; 
    margin: 0 !important;
}

@media all and (max-width:1200px) {
  .onSubLayout { margin-top: 60px; }
  .visualObject { width: calc(698px / 1.5); }
  .overViewTableBox { flex-direction: column; }
  .overViewTableBox > img { width: 100%; }
  ul.onResult { flex-direction: column; }
  ul.onResult li { flex-direction: column; text-align: center; min-width: 100%; }
  ul.onResult.map { gap: 0; width: auto; padding: 0px 20px; }
  ul.onResult.map li { height: auto; width: 100%; margin: 0; padding: 40px; justify-content: center; }
  ul.onResult.map li:not(:last-child) { border-right: 0; border-bottom: 1px dashed #bbb; }
  .overViewLayout .subParagraph { font-size: 20px; }
  .onContentLayout .loginLayout { height: auto; padding: 0; border: none; }
  .onContentLayout .loginLayout .loginBox, .onContentLayout .loginLayout .findBox { width: 100%; }
  .itemView .stepsBox ul li div.stepCircle { width: 105px; height: 105px; }
  .itemView > img.boothLayout { height: auto; }
  .subGrayBox.seller { padding: 34px 24px; }
  .subGrayBox.seller .sellerRegist { position: static; top: auto; right: auto; width: 100%; }
  .itemView ul.process li, .itemView ul.inquire li { font-size: 15px; }
  .itemView .sellerBanner { height: auto; padding: 0 0 20px 0; }
  .itemView .sellerBanner img { position: static; left: auto; width: 100%; height: 239px; }
  .itemView .sellerBanner h2 { width: auto; font-size: 20px; padding-top: 30px; padding-left: 20px; }
  .itemView .sellerBanner p { font-size: 16px; padding-left: 20px; padding-right: 20px; margin-bottom: 12px; }
  .itemView .mainFeaturesBox ul { flex-direction: column; }
  .itemView .mainFeaturesBox ul li { width: 100%; }
  .itemView .mainFeaturesBox ul li p { max-width: 100%; }
}

@media all and (max-width:640px) {
  .visualObject { width: calc(698px / 3); }
  .onSubVisual { min-height: 125px; }
  .onTable tr td a img { width: 100px; }
  .onSubNav { margin-bottom: 10px; }
  .onSubNav > ol > li { font-size: 11px; }
  .onSubTitle { font-size: 20px; }
  .subGrayBox dl dd { width: 80%; }
  .itemView .stepsBox ul { flex-direction: column; align-items: center; gap: 50px; }
  .itemView .stepsBox ul li, .itemView .stepsBox ul li span { max-width: 100%; }
  .itemView .stepsBox ul li div.stepCircle { width: 125px; height: 125px; }
  .itemView .stepsBox ul::before, .itemView .stepsBox.seller ul::before { content: none; }
  .onSearchForm .onFieldCol > .onField select { min-width: auto}
  .onTable > thead > tr > th.onMobileBorderHide:after { display: none; }
  .onMobileBorderHide:after { display: none; }
  .overViewLayout h2.dot { font-size: 22px;}
  #wrapper .onMobileFlexColumn { flex-direction: column; gap: 9px; align-items: flex-start; }
}